﻿@charset "gb2312";
/* CSS Document */
h1{margin:0;padding:0;font-size:16px;}
h2{margin:0;padding:0;font-size:14px;}
li{margin:0;padding:0;}
ul{margin:0;padding:0;}
ol{margin:0;padding:0;}
dl{margin:0;padding:0;}
dd{margin:0;padding:0;}
form{margin:0;padding:0;}
p{margin:0;padding:0;}
em{margin:0;padding:0;}
strong{margin:0;padding:0;}
font{margin:0;padding:0; font-size:14px;}
*{ margin-top: 0px; margin-bottom: 0px;}
body{font-family: "瀹嬩綋";line-height: 24px; color:#444444 !important; background:#f4f4f4; text-align:left !important; font-size:12px;  margin:0; padding:0;}
h2{color: #ba0000; font-size:14px;}
strong{color: #000;}
a{color: #000;text-decoration: none;}
a:link{color: #000;text-decoration: none;}
a:visited {color: #000;text-decoration: none;}
a:hover {color: #6e2f1d;text-decoration: none;}
a:active {color: #000;text-decoration: none;}
ul{ list-style:none;}
img { border:none; max-width:100%; height:auto; vertical-align:middle;}
.clear{ clear:both; height:0px; overflow:hidden; margin-top:0!important; line-height:0px; font-size:0; display:block; margin:0; padding:0;}
.left{ float:left;}
.right{ float:right;}



.container{}
.banner{ width:100%; margin:0 auto; position:relative; text-align:center; }
.wrapper{ width:946px; margin:0 auto;  background:#fff; padding:20px 7px; overflow:hidden;}
.content{ width:960px; margin:0 auto;}
.nav{ height:42px; line-height:42px; background:#0077ae;}
.nav a{ color:#fff !important; font-size:18px; font-weight:bold; float:left; padding:0px 18px;}
.nav a:hover{ background:#000; color:#fff !important;}
.main01{ }
.main01_left{ float:left; padding:4px;border:1px solid #dedede;}
.main01_right{ width:665px; margin-left:10px; float:left;}
.main01_right h3{ font-family:'寰蒋闆呴粦'; font-size:18px; color:#000; height:42px; line-height:42px; background:url(../images/fly.jpg) no-repeat center right;}
.main01_right h3  span{ padding:0 10px; float:left; height:42px; line-height:42px; background:#fff;}
.main01_right h3 b{ font-size:36px;}
.main01_right_con{ font-size:14px !important; text-indent:2em;}


.main01{  clear:both;}
.big_title{ height:40px; line-height:40px; font-weight:bold; font-size:24px; color:#fff; padding-left:60px; background:url(../images/navicon.jpg) no-repeat left #0077ae;}

.big_title_left{ display:block; float:left;}
.big_title_right{ display:block; padding-right:62px; color:#fff; float:left; background:url(../images/big_title_right.jpg) no-repeat right;}
.main_nr{ width:938px; border-top:none; padding:10px; overflow:hidden;}
.city{ width:936px; border:1px solid #ccc;}
h2.all{ display:block; border-bottom:1px solid #ccc; height:30px; line-height:30px; font-size:16px; color:#ba0000 !important; padding-left:24px; background:url(../images/h2_all.jpg) no-repeat left center;}
h2.all span{ float:left;}
h2.all a{ font-size:12px; float:right; margin-right:10px; font-weight:normal;}
.city table{ margin:10px auto;}
.dongt{ width:298px; float:left; margin:15px;margin-top:0; border:1px solid #ccc; background:#fff; margin-left:0;}
.dongt ul{ display:block; overflow:hidden; clear:both; padding:6px 10px 10px;}
.weibo_zhibo{ width:940px; overflow:hidden; margin:0 auto;}

.main02{ margin-top:15px;}
.main02_list1{ float:left; width:245px; padding:0px 12px; border-left:1px dashed #666666;}
.main02_list1 p{ height:36px; line-height:30px; padding-left:38px; color:#000; font-weight:bold; font-size:16px; font-family:"寰蒋闆呴粦"; background:url(../images/wenda1.jpg) no-repeat;}
.main02_list1 ul li font{ color:#0077ae !important; font-size:12px; font-weight:bold;}

.main02_list2{float:left; width:380px; padding:0px 12px; border-left:1px dashed #666666;}
.main02_list2 p{ height:38px; line-height:30px; padding-left:38px; color:#0077ae !important; font-weight:bold; font-size:18px; font-family:"寰蒋闆呴粦"; background:url(../images/wenda2.jpg) no-repeat;}
.main02_list2 ul li{ font-size:12px; font-weight:600;  }
.main02_list2 ul li font{ color:#0077ae !important; font-size:14px; font-weight:bold; font-family:"寰蒋闆呴粦"; display:inline-block; margin-right:5px;}
.main02_list2 ul .hot b{ display:inline-block; width:15px; height:14px; background:url(../images/star.jpg) left center no-repeat;}
.wdbtn1{ float:left; color:#fff !important;
margin:8px 0; background:url(../images/btn1.jpg) no-repeat; width:87px; height:23px; line-height:23px; text-align:center;}
.wdbtn2{ float:right; color:#fff !important;
margin:8px 0; background:url(../images/btn2.jpg) no-repeat; width:102px; height:23px; line-height:23px; text-align:center;}

.liucheng{ width:811px; height:58px; padding-left:135px; line-height:58px; margin-top:15px; margin-bottom:15px;background:url(../images/bmlc.jpg) no-repeat;}
.liucheng span{ font-family:'寰蒋闆呴粦'; font-size:18px; margin-left:62px;}

.main03{ float:left; margin:10px 0; width:960px; overflow:hidden;}
h2{ height:40px; line-height:40px; font-size:24px; color:#fff; padding-left:60px; background:url(../images/navicon.jpg) no-repeat left #0077ae;}
.mtop3 input{ background:#fccb19; width:114px; line-height:32px; border:1px #df9913 solid; font-size:18px;}

.bmb{ width:100%; margin-bottom:10px; background:url(../images/bm.jpg) no-repeat right bottom #f4f4f4; border-top:5px solid #0077ae; margin-top:10px; }
.bmb h3{ font-family:'寰蒋闆呴粦'; font-size:24px; font-weight:bold; color:#0077ae; text-align:center; height:50px; line-height:50px;}
.dlboxone {
	BORDER-RIGHT: #ffcc66 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ffcc66 1px; PADDING-LEFT: 10px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffcc66 1px solid;  BORDER-BOTTOM: #ffcc66 1px solid;
}
.dlboxone DT STRONG {
	PADDING-RIGHT: 30px; DISPLAY: inline-block; BACKGROUND: url(images/ri.png) no-repeat right center; COLOR: #cc0000
}
.dlboxone DD {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.dlboxone DD P {
	TEXT-INDENT: 24px; LINE-HEIGHT: 2
}
.ullistone {
	MARGIN-TOP: 5px; BACKGROUND: url(images/tagsbg01.jpg) #eb7dc7 repeat-x; PADDING-BOTTOM: 5px
}
.ullistbox {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #fff 1px solid; DISPLAY: inline; PADDING-LEFT: 2px; BACKGROUND: url(images/tagsbg02.jpg) #fff repeat-x; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 5px 0px 0px 5px; BORDER-LEFT: #fff 1px solid; WIDTH: 314px; PADDING-TOP: 5px; BORDER-BOTTOM: #fff 1px solid
}
.ullistbox_t {
	BACKGROUND: url(images/tagsbg03.jpg) repeat-x 0px 27px; OVERFLOW: hidden; HEIGHT: 33px
}
.ullistbox_t H3 {
	BACKGROUND-POSITION: 0px -31px; DISPLAY: inline; FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 3px; OVERFLOW: hidden; WIDTH: 101px; COLOR: #cc0000; LINE-HEIGHT: 30px; HEIGHT: 33px; TEXT-ALIGN: center
}
.ullistbox_t A {
	DISPLAY: inline; FLOAT: right; MARGIN: 5px 16px 0px 0px; COLOR: #ff0000
}
.ullist_list LI {
	BACKGROUND-POSITION: -256px -35px; MARGIN-TOP: 6px; FLOAT: left; OVERFLOW: hidden; WIDTH: 100%; TEXT-INDENT: 25px; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.ullis_t {
	BORDER-RIGHT: #ffcccc 1px solid; BORDER-TOP: #ffcccc 1px solid; MARGIN-TOP: 5px; FONT-SIZE: 14px; BACKGROUND: url(images/tagsbg04.jpg) repeat-x; OVERFLOW: hidden; BORDER-LEFT: #ffcccc 1px solid; LINE-HEIGHT: 30px; BORDER-BOTTOM: #ffcccc 1px; HEIGHT: 29px; TEXT-ALIGN: center
}
.tablecss_two {
	WIDTH: 100%
}
.tablecss_two TH {
	BORDER-RIGHT: #ffcccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffcccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ffcccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ffcccc 1px solid
}
.tablecss_two TD {
	BORDER-RIGHT: #ffcccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ffcccc 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; BORDER-LEFT: #ffcccc 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #ffcccc 1px solid
}
.tablecss_two TH {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; BACKGROUND: #fef4fc
}
.tablecss_two TD {
	BACKGROUND: #fffdfe
}
.bg_submit {
	BACKGROUND-POSITION: -121px -31px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN: 5px 20px; VERTICAL-ALIGN: middle; WIDTH: 100px; CURSOR: pointer; COLOR: #ff6600; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 28px; BORDER-BOTTOM-STYLE: none
}
.moreschool {
	PADDING-RIGHT: 0px; MARGIN-TOP: 5px; height:130px; PADDING-BOTTOM: 11px; PADDING-TOP: 0px
}
.moreschool A {
	DISPLAY: inline; FONT-SIZE: 0px; FLOAT: left;  border:1px solid #8e8f8f; margin-left:9px; margin-bottom:5px;
}
.moreschool A.first{ margin-left:0px;}
.bd{overflow:hidden;margin:0 auto; margin-bottom:10px;}
.redfont{ padding:0 10px;}
.bd_w1{ padding:0 10px;}
.bd_left{ margin:30px 0px 0 30px; display:inline; float:left;}
.red14{ color:#fc6401; font-size:14px;}
form{ margin:0; padding:0}
.bd_w1{}
._right{ margin:5px 0 0px 0;*margin:0px 0 10px 0;_margin:0px 0 10px 0; padding:0; width:780px;}
.bd_right ul{ margin:0; padding:0; width:100%; clear:both}
.bd_right ul .ts{margin-right:7px;*margin-right:5px;_margin-right:5px;}
.bd_right ul li{ float:left; margin:0 5px; list-style:none; line-height:25px; margin-bottom:10px; font-size:12px;}

.gdtezy{ overflow:hidden; clear:both; margin-top:10px;}
.main_nr{ width:940px; padding-top:10px;  overflow:hidden;}
dl.zt{ display:block; margin:0 22px 10px 0; width:212px; float:left;}
dl.zt dd{ display:block; width:210px; height:130px; border:1px solid #dedede}
dl.zt dt{ display:block; height:30px; text-align:center; font-size:14px; font-weight:bold; line-height:30px;}
dl.zt dt a{ color:#620c13 !important}



.w944{margin:0 auto;width:944px;overflow:hidden}

.rmyx ul{width:1000px;margin-top:-1px}
.rmyx ul li{float:left;width:940px;display:inline;border-top:1px solid #E3E3E3;padding:7px 8px 10px 8px; border-bottom:1px dashed #000000;}
.rmyx img{float:left;width:160px;height:120px;border:1px solid #E0E0E0;padding:4px;margin-right:10px}
.rmyx h4{width:200px;height:28px;line-height:28px;overflow:hidden;font-size:14px}
.rmyx h4 a,.content_table .c039,.subnavs a,.ltitone span,.ltitone span a{color:#039}
.rmyx p{line-height:24px;}
.rmyx p span{ color:#a71b01;}
.more_alinks{ margin-top:4px; text-align:center;}
.a0,.a1,.a2{ display:inline-block;font-family: "寰蒋闆呴粦"; width:100px;font-size: 12px;color: #000 !important; height:26px; line-height:26px; text-align:center; background:url(../images/xx-icon.jpg) no-repeat center;}
.twotit{ float:left; width:100%; height:32px; line-height:26px; margin:10px 0; background:url(../images/tit-xu.jpg) no-repeat right center; font-family: "寰蒋闆呴粦"; font-weight:bold; font-size:22px; color:#000;}
.twotit b{ display:inline-block; color:#af0e0e; height:32px; padding-left:40px; background:url(../images/jt.jpg) no-repeat 5px 8px;}

#link_tp{width:958px;height:27px;border:1px solid #E0E0E0;border-bottom:none;background:#fff url(../images/style/gd.png) 0px -144px repeat-x;margin:0px auto;clear:both;border-bottom:0px;}
#link_tp .tit{width:86px;float:left;line-height:22px;height:23px;margin-top:4px;font-weight:bold;font-size:14px;color:#c00;background:url(../images/style/bk-bg.png) no-repeat -866px -0px;margin-left:8px;}
#link {width:934px;line-height:22px;height:auto;padding:12px;border:1px solid #e0e0e0;margin:0px auto;clear:both;text-align:left;color:#ccc;background:#fff}
#link ul{width:934px;line-height:22px;float:left;}
#link li{float:left;display:inline;padding-left:10px;overflow:hidden;text-align:left;white-space:nowrap;}
#link a{color:#333;line-height:22px;}
#link a:hover{color:#ff0000}

/*瀛︽牎璋冪敤鏍峰紡*/
.h-1-1{ width:1050px;  float:left;  padding-bottom:10px; background:url("../images/daohbj_26_26.jpg") repeat-y;padding-left:30px;}
.h-1-1 h2{
	width:950px;
	color:blue;
	height:40px;
	line-height:40px;
	font-size:20px;
	font-weight:bolder;
	clear:both;
    margin-top:15px;
	}
.h-1-1-1{ width:230px; height:70px; margin:10px 0px 0px 0px; border:1px dashed #CCCCCC; background-color:#EDEDED;}
.h-1-1-1-3{float:left;}
.h-1-1-1-3 img{
	display:block;
	float:left;
	}
.h-1-1-1-3 strong{
	display:block;
	line-height:25px;
	font-size:14px;
	float:right;
	margin-top:10px;
	margin-bottom:10px;
    color:#3B3B3B;
	}
.h-1-1-1-3 p{
	float:left;
	display:block;
	margin:0 auto;
	padding-left:20px;
	}
.h-1-1-1-3 p a{
	color:#3598DC;}
.left{ float:left;}
/*瀛︽牎璋冪敤鏍峰紡缁撴潫*/

.copyright{ display:none; padding:1em 0em 1em; text-align:center;border-top:2px solid #4e8099; margin:1.5em 0; overflow:hidden;}
.copyright p{ margin-bottom:0.3em; margin:0 0.3em 0.3em;}
.copyright p a{ margin-right:5px;}

.zsy_gensui{ display:none; width:100%; height:70px; background:#ba0000; position:fixed; z-index:99999; bottom:0px;}
.zsy_gensui ul{ overflow: hidden; border-bottom:1px #61B3FA solid}
.zsy_gensui ul li{ float:left; width:49.5%; height:40px; line-height:40px; border-right:1px #ff6a6a solid; background:#ba0000; text-align:center; display:block; overflow:hidden;}
.zsy_gensui ul li a { display:inline-block; height:40px;line-height:40px; width:99.8%; color:#FFF; border-right:1px #5f0303 solid; text-align:center; }
.zsy_gensui ul li a span { font-size:14px; font-weight:600;}
.zsy_gensui p{ color:#fff; height:30px; line-height:30px; text-align:center; font-size:14px;}

@media only screen and (max-width:960px){
	.content{ width:768px;}
	.nav a{ padding:0 10px;}
	.wrapper{ width:754px;}
	.main01_right{ width:474px;}
	.bdbm,.liucheng{ display:none;}
	.main02_list1{ width:350px; margin:10px 0 15px; padding:0; border-left:0; border-right:none !important;}
	.zyys{ width:98%;padding:0 1%;}
	.main02_list2{ border-left:0;  margin:10px 0 15px;}
	.main03{ width:100%;}
	.rmyx ul{ width:100%;}
	.rmyx ul li{ width:97%; padding:2% 1.5%;}
	#winpop{display:none !important;}
	.bmb{background:none;}
	.redfont{ height:auto !important;}
	.bd_right{ margin-top:20px;}
	.bd_right ul li:nth-child(2n-1){ width:15%; text-align:right; margin:0;}
	.bd_right ul li:nth-child(2n){ width:30%;margin:0;}
	.bd_right ul li input{ width:90%;}
	.bd_right ul li:nth-child(6) select{ width:28%; margin-right:1.5%;}
	.bd_right ul li.ts select{ width:90%;}
	.bd_right ul .ts{ margin-right:0;}
	.main_nr{ width:100%;padding:1.5% 0;}
	.dongt{ width:32%; margin:1% 0.5% !important}
	#footer{ width:768px;}
	#footer table{ width:100% !important;}
	}  
@media only screen and (max-width:767px){
	.content{ width:100%;}
	.nav{ height:70px; line-height:35px;}
	.nav a{ display:block; float:left; padding:0px; width:33.333%; text-align:center;}
	.wrapper{ width:97%;padding:2% 1.5%}
	.main01_right{ width:100%; margin-left:0;}
	.main02_list1{ width:48%; padding:0 1%;}
	.zyys{ width:98%;}
	.main02_list2{ width:48%; padding:0 1%;}
	.h-1-1-1{ width:32%; margin:1% 0.5% !important; height:80px; }
	.h-1-1-1-3{ width:100%;}
	.h-1-1-1-3 img{ width:28%; height:100%;}
	.h-1-1-1-3 strong{ margin:0;}
	.dlboxone{ padding:0;}
	.dongt{ width:47.5%;}
	.dongt3{ width:97%;}
	.dongt3 ul li{ width:49%; margin:0 0.5%; float:left;}
	#qiao-wrap,#QIAO_INVITE_CONTAINER,#QIAO_ICON_CONTAINER .qiao-icon-sector-inner,#footer{ display:none !important;}
	.copyright,.last{ display:block;}
	.zsy_gensui{ display:block !important;}
	}
@media only screen and (max-width:680px){
	.h-1-1-1{ width:48%;}
	.h-1-1-1-3 img{ width:28%;}
	}
@media only screen and (max-width:600px){
	.main02_list1,.main02_list2{ width:98%;}
	.dongt{ width:97.5%; margin:1.5% 1% !important;}
	.dongt3 ul li{ width:100%; margin:0; float:left;}
	.bd_right ul li:nth-child(2n-1){ width:20%; text-align:right}
	.bd_right ul li:nth-child(2n){ width:75%;}
	
	}
@media only screen and (max-width:480px){
	.h-1-1-1{ width:98%; height:auto;}
	.h-1-1-1-3 img{ width:25%;}
	.h-1-1-1-3 strong,.h-1-1-1-3 p{ width:69%; padding-left:1.5%; float: right}
	.xxxx,.rmyx h4{
	display:block; width:100%; text-align:center;}
	.rmyx ul li a img{float:none; width:160px; height:auto;}
	}
@media only screen and (max-width:400px){
	.bd_right ul li:nth-child(2n-1){ width:25%; text-align:right}
	.bd_right ul li:nth-child(2n){ width:72%;}
	}


  